@import url(https://fonts.googleapis.com/css?family=Open+Sans);

.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1020;
    border-bottom: 5px solid #5B0214;
    background: url('images/fondo-alta.jpg') top center repeat-x;
}

p { font-family: 'Open Sans', sans-serif; font-size:18px; }

#cta {
    position: absolute;
    right: 10px;
    top: 35px;
}
#gallery { background: url('images/fondo-alta.jpg') top center no-repeat fixed; padding: 5%;}
#gallery h2 { display: none; }
#gallery .col-lg-3 {
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    max-width: 33%;
}
div.social-icons {
    display:inline-block;
}
#classic-gallery-asset-1 .play-overlay {
    display: none !important;
}
.social-icons .fa {
    font-size:24px;
    color:#ffffff;
    margin:5px 15px;
}


.logo {margin: 10px;}
.hero {max-width: 100%;}
#txt {padding: 2% 10%;    width: 100%;
   margin: auto;
   max-width: 100%;
   word-wrap: break-word;}
/*Header Box*/
#hero-plus-header{

}
/*Hero Box*/
#hero-plus-hero{
  align-items: start;
}
body {background: url('images/bg.jpg') center repeat-y; background-size:contain;}
/*Body Box*/
#hero-plus-body{ 
}
.tq { width:40%; float:right !important; padding:15px; text-align:left; margin-left:1%; font-size:1.3em; }

.link { display:block; padding:5px; margin:10px; text-decoration:none !important; text-transform: uppercase; color: #fff; }

.link:hover { }

.soc {
    padding: 5px;
    margin: -40px 0px 11px;
    height: 50px;
    width: 50px;
    color: #fff;
    display: inline-block;
}

.soc:hover {  color: #fff;}
h1, h2, h3, h4, h5, h6 {
    text-align: center;
}
.h2, h2 {
    font-size: 2rem;
    padding: 20px 0px 40px;
}
#footnote-1 { margin-left: -25px; }


.fot {
    max-width: 100%;
}
.ctab, .ctab:visited { background: #5b0214;
    border-radius: 3px;
    color: #fff;
    text-decoration: none !important;
    padding: 15px;
    font-weight: bold;
    margin: 0px 15px;
    text-align: center;
    width: 150px;
    display: inline-block;
    font-size: 100%;
    letter-spacing: 5px;}
.cpy {
    text-align: center;
    color: #fff;
    display: block;
    margin: 20px auto;
    font-size: smaller;
}
#ctamobile {display:none;}
h4 {
    color: #fff;
    margin: -10px 0px 30px;
}
.ctab:hover {background: #ffffff;
    color: #5b0214 !important;
    border: 1px solid #5b0214;
    text-decoration: none;-webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; transition: all .25s ease-out; }
.img-fluid {
    max-width: 100%;
    height: auto;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}
h3 {
    color: #fff;
    margin: 30px 0px 50px;
}
#hero-plus-footer .ctab {
    width: 200px !important;
    display: block;
    margin: 20px auto;
    font-size: 125%;
    letter-spacing: 5px;
    text-align: center;
}
/*Footer Box*/
#hero-plus-footer {
background: url('images/fondo-alta.jpg') top center no-repeat fixed; 
    padding: 50px;
    text-align: center;
    display: block;
}

@media only screen and (max-width: 980px) {
#gallery .col-md-4 {
    max-width: 50%;
    flex-basis: 50%;
}
}
@media only screen and (max-width: 768px) {
#txt {
    padding: 10px;
    width: 100%;
    margin: auto;
    max-width: 100%;
    word-wrap: break-word; 
}
#gallery .col-md-4 {
    max-width: 100%;
    flex-basis: 100%;
}
#hero-plus-header {
    display: block;
    margin: -11px auto;
    padding: 10px;
}
.logo {
    margin: 10px auto;
    display: block;
}

.ctab {margin: 0px 0px 20px;}

#gallery .col-lg-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1020;
    border-bottom: 5px solid #5B0214;
    background: url('images/fondo-alta.jpg') top center repeat-x;
}
#cta {
    position: absolute;
    right: 10px;
    top: 45px;
    display: none;
}
#ctamobile {display:block;}
#ctamobile .ctab {
    display: block;
    width: 400px;
    margin: 10px auto;
}
}